Subject: RE: Tickets closed under Enterprise
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 7 Jun 2021 11:15:34 +0000

Hi Pritish,

I’m afraid that these are not caught by Ashish’ report. For example #153299, brand should be Enterprise, but group EPOS L1.

Anyway, the redirections should be updated. Thanks for checking Ashish!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 7. juni 2021 12:50
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Tickets closed under Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

This was escalated earlier that all chats go to Enterprise group irrespective of the fact if it is gaming or Enterprise. Also, all calls are also going to EPOS L1 queue and by default it is selected under Enterprise Brand.

So a lot of times agent's forgot to change brands due to which it get's closed in Enterprise. I correct it whenever the report is shared by Ashish however, if the Group is correct and asignee is correct then it does not come in
the report (Even if it is for Gaming product).

The resolution for this would be that Gaming Chats and Calls are assigned in the Gaming group, rather then Enterprise.
This woud resolve most of the errors from agents.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 7, 2021 4:10:15 PM
Subject: Tickets closed under Enterprise

Hi Pritish,

We still seem to be closing a lot of tickets under the Enterprise group. This could impact our CSATs and other stats. Could you please check why this is happening?

One reason seems to be that chats are assigned automatically under Enterprise. @Ashish Dabral<mailto:[email-masked]> Could you please check, if this can be changed. We might have talked about this before, but I can’t remember the outcome. Enterprise chats should go under EPOS L1 group. Please also check, if these tickets were included in your report? They are all solved within the last week.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196587980%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SDD0Zg3q4rqt306nldlkQHx0Rqu2bSnJT8yXrVkzmec%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196597976%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0oMJKYtgI41590YBiaDsRXcZ1pqdxteFQoIuigZZNbs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196597976%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZG0AZojUKpwsWsAcOjvkJNP0PHFL10gLfrAhhSfIgZM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196607967%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JCBvEh%2B053XxR5Y4ROChG1exCN558llgOvbbIA6IeMk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196607967%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W8PC6qkI9AqqUZfUfmtQ3QRr%2BsKeluak%2FpGVQLXN0v8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196617959%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=l60%2FrlJh8vIgadmJ%2FREY9JUvN1lE%2FuaqEKKYd%2BvXfzE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C0e69c5bc8da44f39e56108d929a208d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637586598196617959%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=duEm6puFdM1nYLyRydkOcpAh6%2FrGwIA88jbwJ0BaGyg%3D&reserved=0>